<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    {% for urlset in urlsets%}
    <url>
        <loc>{{ urlset.loc }}</loc>
        <lastmod>{{ urlset.lastmod }}</lastmod>
    </url>
    {% endfor %}
</urlset>
